Announcement

Collapse
No announcement yet.

PHP version upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] PHP version upgrade

    My host is going to upgrade PHP version from 5.2.10 to 5.3.3.

    I'm using vB 4.1.10 with vBSEO 3.6.0. Do I have anything to warry about?

  • #2
    Shouldn't on vBulletins end. Contact vBSEO for more information about their product.

    Comment


    • #3
      Thank you Zachery

      Comment


      • #4
        Shouldn't be an issue for either of these I don't think. I recently upgraded to PHP 5.3.10 that also updated a Perl library called PCRE to version 8.21 which then introduced a bug for vBulletin forums using functions like pre_match() or preg_replace(). But other than that, I don't think it would break any of the functionality of a stock vBulletin forum. Not sure about any add-ons you may have though.
        A computer without Microsoft Windows is like a chocolate cake without mustard.
        vBulletin user since March 2004, joined forum a year later, migration from vBulletin began April 2013. After 6 years of negativity, even old die-hard fans lose faith.

        Comment


        • #5
          Thank you Stallyon

          Today my host made the upgrade, and at the moment everything seems working fine.

          Comment

          Related Topics

          Collapse

          Working...
          X